python-ddt (1.4.4-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.4.2-2 < 1.4.4-2.

Package: [Main page]